Cyberduck Mountain Duck CLI

#3400 closed defect (worksforme)

Everything Uploads Twice

Reported by: doctorarzt@… Owned by: dkocher
Priority: normal Milestone: 3.3
Component: core Version: 3.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Strange thing happening with Cyberduck. Everytime I upload, instead of completing I get a box asking if I want to overwrite my upload. If I select yes, it uploads again and completes. So basically stated, it is uploading everything twice. This is regardless of the way I upload. Drag and drop, copy and paste from finder, both give the same result.

Change History (5)

comment:1 Changed on Oct 14, 2009 at 1:06:04 PM by alessandro.botton@…

It happens the same to me and it is a little bit boring for large files!!!

comment:2 Changed on Nov 8, 2009 at 8:42:42 PM by dkocher

  • Milestone set to 3.3
  • Resolution set to worksforme
  • Status changed from new to closed

I cannot replicate this in the latest snapshot build available at http://update.cyberduck.ch/nightly. Please reopen if this is still an issue for you.

comment:3 Changed on Feb 13, 2010 at 3:01:02 PM by giancagallardo@…

I have the same issue. Of course you can always decline overwrite, but it is annoying anyway. Is there any workaround? My version of Cyberduck is the latest.

comment:4 Changed on Apr 28, 2010 at 3:52:15 AM by adamohern

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Same exact problem here, running the latest version (v 3.4.2 build 5902) on OS 10.6.3. Every upload, no matter what. It's done this for quite a while, I've just lived with it until now. Has anyone found a solution?

comment:5 Changed on Jul 23, 2010 at 3:50:41 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

Please post the error message.

Note: See TracTickets for help on using tickets.
swiss made software